@import '~scss/styles';

.Sub {
  max-width: 640px;
}

h1 {
  margin: 4.5rem auto 2rem auto;
  text-align: center;
}

#categories {
  margin-bottom: 20px;
}

.form-box {
  padding: 2rem 3rem 2rem 3rem;
  width: 100%;
  border-radius: 1px;
  background-color: #ffffff;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.tick {
  color: $aqua-marine;
  background-color: #FFF;
  position: absolute;
  left: -88px;
  font-size: 30px;
}

.tick-optional {
  font-size: 30px;
  left: -88px;
}

.tick-line {
  border-left: 5px solid $aqua-marine-background;
  height: 100%;
  position: absolute;
  left: -50px;
  top: 0;
}

.tick-invalid {
  color: #f7b3ad;
}

.card {
  max-width: 640px;
}

.aqua-backgrund {
  background-color: $aqua-marine-background;
  border-top: solid 1px #3fd8c9;
  border-bottom: solid 1px #3fd8c9;
}

.target-header{
  margin-bottom: 40px;
}

.favicon-img{  
  max-width: 20px;
}

.scrape-btn{
  width: 20rem;
}

.b2b-font {
  width: 122px;
  height: 19px;
  font-family: Rubik;
  font-size: 16px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #222222;
}

.input-field {
  border-radius: 6px;
  border-top: solid 1px #979797;
  border-right: solid 1px #979797;
  border-bottom: solid 1px #979797;
  border-left: solid 1px #979797;
  padding-left: 5px;
}

.input-group-text{
  background-color: #edf9f8;
}


//NEW SWITCH TOGGLE
/* Switch, box & Toggle */
.switch {
  vertical-align: -webkit-baseline-middle;
  position: relative;
  display: inline-block;
  width: 60px;
  height: 30px;
  margin-left: 2%;
}

.switch input {display:none;}

/* Slider */
.slider {
  border: 2px solid #979797;
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 32px;
  background-color: #FFF;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  top: 1px;
  left: 1px;
  content: "";
  height: 26px;
  width: 26px;
  transition: .4s;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:after{
  background-color: $blush;
}

input:checked + .slider:before {
  -webkit-transform: translateX(28px);
  -ms-transform: translateX(28px);
  transform: translateX(28px);
  background-color: $aqua-marine;
}

/* Rounded slider */
.slider.round {
  border-radius: 20px;
}

.slider.round:before {
  border-radius: 20px;
  background-color: #f78479;
}

.swich-titel{
  margin-top: 10px;
}

.tags{
  margin-top: 1.5rem!important;
}

.ng2-tags-container .ng-invalid:not(form) {
  border: solid 1px #f7b3ad;
  color: black;
}

#nej{
  display: none;
  position: absolute;
  left: 22px;
  bottom: 11px;
}

#ja{
  display: none;
  position: absolute;
  right: 30px;
  bottom: 11px;
}


.extra-padding{
  width: 100%;
  height: 100px;
}
/*** custom checkboxes ***/

input[type="checkbox"] { display: none; } /* to hide the checkbox itself */
//input[type="checkbox"] + label:before {
//  font-family: FontAwesome;
//  display: inline-block;
//}
//
//input[type="checkbox"] + label:before { content: "\f096"; } /* unchecked icon */
//input[type="checkbox"] + label:before { letter-spacing: 10px; } /* space between checkbox and label */
//
//input[type="checkbox"]:checked + label:before { content: "\f046"; } /* checked icon */
//input[type="checkbox"]:checked + label:before { letter-spacing: 5px; } /* allow space for check mark */

// Small devices (landscape phones, 576px and up)
@media (max-width: 576px) {

  h1{
    font-size: 2rem;
  }
  h2{
    font-size: 1.2rem;
  }

  .tick-line {
    display: none;
  }
}
// Medium devices (tablets, 768px and up)
@media (max-width: 768px) {
  .custom-control.custom-radio.custom-control-inline {
    margin-bottom: 30px;
  }
  .btn-wide{
    min-width: 10rem;
  }
}
// Large devices (desktops, 992px and up)
@media (max-width: 992px) {}
// Extra large devices (large desktops, 1200px and up)
@media (max-width: 1200px) {}
@media (max-width: 1440px) {}


